@charset "UTF-8";
/* CSS Document */

body {position:relative;background:url(../images/h_bg.jpg) top center repeat-x,url(../images/f_bg.jpg) bottom center repeat-x;}
header .container {position:relative;}
header h1 {text-align:center;}
.g-navi {background-color:#8bc13e;color:#FFF;}
.g-navi ul {margin-bottom:0;padding:0;}
.g-navi ul li {list-style:none;}
.g-navi ul li a {display:inline-block;list-style:none;width:100%;padding:10px 2%;text-align:center;}
.g-navi ul li:nth-child(1) a,.g-navi ul li:nth-child(2) a {border-bottom:1px dotted #FFF;}
.aisatsu-img img {width:100%;height:auto;}
.aisatsu-area {background:url(../images/aisatsu_bg.jpg) top center no-repeat;max-width:1200px;margin:0 auto;padding:50px 0;background-size:auto 100%;min-height:inherit;}
.aisatsu-area .text-center img {margin:0 auto 20px auto;-webkit-filter: drop-shadow(0px 2px 2px rgba(255,255,255,1));filter:drop-shadow(0px 2px 2px rgba(255,255,255,1));}
.aisatsu-box {background-color:rgba(255,255,255,0.7);padding:1px 20px 10px 20px;line-height:2.2em;border:2px solid #FFF;}
.aisatsu-box h1 {position:relative;text-align:center;overflow:hidden;height:30px;}
.aisatsu-box h1 img {position:absolute;top:50%;left:50%;right:50%;-webkit-transform: translate(-50%, -50%);-ms-transform:translate(-50%, -50%);transform: translate(-50%, -50%);}
.txt-r {text-align:right;}
.tit-area {background-color:#c3de9b;margin:0;}
.tit-h1 {background-color:#8bc13e;display:inline-block;margin:0;padding:0 0 0 20px;}
.tit-h1 h1 {position:relative;margin:0;padding:4px 10px 14px 0;min-height:58px}
.tit-h1 h1::after {position:absolute;left:100%;bottom:0;content:' ';width:0;height:0;border:solid transparent;border-width: 29px 29px;border-left-color: rgba(139,193,62,1);border-top-color: rgba(139,193,62,1);}
h2.company-h2 {text-align:center;font-size:24px;color:#669f20;letter-spacing:0.2em;padding:35px 0;}
h2.company-h2::after {content:'　';border-bottom:1px solid #669f20;display:block;width:70px;height:20px;margin:0 auto;}
.company-table {max-width:600px;margin:0 auto;border-bottom: 1px solid #DDD;margin-bottom:40px;}
.company-table2 {width:100%;margin:-15px auto 0 auto;border-top:none;border-bottom: 1px solid #DDD;margin-bottom:20px;}
.company-table td.w-td {width:100px;}
.company-table td.w-td2 {width:120px;}
.company-table2 td.w-td {width:70px;}
.company-table td,.company-table2 td {line-height:2em !important;}
.company-table2 td {border-top:none !important;}
.table-responsive {border:none;}
.google-map iframe {width:100%;height:300px;vertical-align:bottom;}
.google-map dl {position:relative;background-color:#ecf4de;height:60px;margin:0;}
.google-map dl dt {position:absolute;top:18px;left:20px;font-size:18px;color:#8bc13e;font-weight:bold;}
.google-map dl dd a {position:absolute;top:13px;right:20px;background-color:#FFF;font-weight:bold;color:#8bc13e;padding:7px 10px;}
.google-map dl dd a:hover {background-color:#8bc13e;color:#FFF;text-decoration:none;}
.google-map dl dd a::before {display:inline-block;content:'';width:8px;height:8px;margin-right:10px;border-right:2px solid #8bc13e;border-bottom:2px solid #8bc13e;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
.google-map dl dd a:hover:before {border-right:2px solid #FFF;border-bottom:2px solid #FFF;}
.ul-list {max-width:600px;margin:0 auto 40px auto;font-size:0;}
.ul-list ul {margin:0;padding:2% 0 0 2%;}
.ul-list ul li {display:inline-block;font-size:15px;width:94%;border-bottom:1px dotted #DDD;line-height:2.5em;margin:0 1%;padding:0;}
.ul-list ul li::before {content:'・';margin-right:5px;}
.kyoka-p {text-align:center;margin:-20px 0 60px 0;}
.jigyo-bnr {max-width:1000px;margin:50px auto 0px auto;}
.jigyo-bnr ul {font-size:0;padding:0 20px;}
.jigyo-bnr ul li {display:inline-block;width:100%;margin-bottom:20px;text-align:center;}
.jigyo-bnr ul li img {max-width:340px; width:100%;height:auto;}
.gleen-list {max-width:800px;margin:0 auto 60px auto;font-size:0;}
.gleen-list ul {padding:0 2%;}
.gleen-list ul li {display:inline-block;width:48%;background-color:#8bc13e;color:#FFF;font-size:16px;font-weight:bold;text-align:center;margin:0 1% 2% 1%;padding:20px 0;}
.ph-list {max-width:800px;margin:0 auto;font-size:0;padding:0 3%;padding-bottom:20px;}
.ph-list ul {padding:0;}
.ph-list ul li {display:inline-block;width:49%;margin:0 2% 0 0;padding:20px 0 0 0;}
.ph-list ul li:nth-child(even) {margin-right:0;}
.ph-list ul li img {width:100%;height:auto;}
.ph-list ul li span {font-size:12px;margin-top:10px;display:inline-block;}
.bm-bd {border-bottom:1px solid #006934;}
footer {border-top:4px solid #c3de9b;text-align:center;padding:30px 0 60px 0;}
.f-logo img {margin-bottom:30px;}
footer ul {padding:0;margin-bottom:30px;}
footer ul li {display:inline-block;padding:0 10px;}
footer ul li::before {display:inline-block;content:'';width:8px;height:8px;margin-right:10px;border-right:2px solid #8bc13e;border-bottom:2px solid #8bc13e;-webkit-transform:rotate(-45deg);
  transform: rotate(-45deg);}
footer ul li a {color:#8bc13e;}
footer ul li a:hover {color:#8bc13e;}
footer dl {max-width:600px;margin:0 auto;padding:0 4% 1em 4%;text-align:left;}
footer dl dt {line-height:1.8em;font-weight:inherit;}
footer dl dd {margin:-1.6em 0 0 8em;}
.page-top {position:fixed;right:20px;bottom:10px;}

@media (min-width: 480px) {
header {padding:90px 0 45px 0;}
header h1 {text-align:left;}
header h1 img {width:250px;height:auto;}
.ul-list ul li {display:inline-block;width:46%;margin:0 !important;}
.jigyo-bnr ul li {display:inline-block;width:33.33%;}
.g-navi {position:absolute;width:200px;top:-20px;right:0;}
.g-navi ul li a {display:inline-block;list-style:none;width:100%;padding:10px 2%;text-align:center;}
.g-navi ul li:nth-child(1) a,.g-navi ul li:nth-child(2) a {border-bottom:1px dotted #FFF;}
}
@media (min-width: 769px) {
.aisatsu-img {background:url(../images/img_01.jpg) top center repeat-x;min-height:120px;background-size:auto 100%;}
.gleen-list ul li {width:31%;margin:0 1% 2% 1%;padding:20px 0;}
.ph-list {padding-left:0;padding-right:0;}
}
@media (min-width: 992px) {
}
@media (min-width: 1200px) {
.container {width:1000px;}
.aisatsu-area {max-width:1200px;margin:0 auto;padding:50px 0;background-size:120% auto;min-height:inherit;}
.aisatsu-box {padding:1px 40px 10px 40px;}
}